Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000101KdenliveTranslationpublic2008-03-08 16:372008-11-12 23:00
Reporterrepli2dev 
Assigned Tomadsdyd 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.0 beta 
Summary0000101: Czech translation
DescriptionCzech translation of Kdenlive for SVN 2014.
TagsNo tags attached.
Build/Install Method
Attached Files? file icon cs.po [^] (107,687 bytes) 2008-03-08 16:37

- Relationships

-  Notes
(0000171)
repli2dev (reporter)
2008-03-08 16:46

I translated a lot of wiki on http://cs.wikibooks.org/wiki/Kdenlive. [^] Nowadays it is not completed, but I am working on it ;)
(0000360)
madsdyd (administrator)
2008-10-12 12:27

Hi.

Would it be possible for you to update this to recent SVN on the KDE4 branch?

If you could do that within the next couple of weeks, I think it could be part of the 0.7 release.
(0000363)
repli2dev (reporter)
2008-10-12 14:23
edited on: 2008-10-12 14:23

I was translating it for about a week. Now I sent it to mailing list ;)

(0000376)
madsdyd (administrator)
2008-10-12 22:31

This is now part of kdenlive on the KDE4 branch, rev. 2451.

Sorry if I misunderstood something, but now it is there, so I reckon everybody is happy :-)

- Issue History
Date Modified Username Field Change
2008-03-08 16:37 repli2dev New Issue
2008-03-08 16:37 repli2dev File Added: cs.po
2008-03-08 16:46 repli2dev Note Added: 0000171
2008-10-12 12:27 madsdyd Note Added: 0000360
2008-10-12 12:27 madsdyd Assigned To => madsdyd
2008-10-12 12:27 madsdyd Status new => feedback
2008-10-12 14:23 repli2dev Note Added: 0000363
2008-10-12 14:23 repli2dev Note Edited: 0000363
2008-10-12 22:31 madsdyd Note Added: 0000376
2008-10-12 22:31 madsdyd Status feedback => closed
2008-10-12 22:31 madsdyd Resolution open => fixed
2008-10-12 22:31 madsdyd Fixed in Version => Recent git
2008-11-12 23:00 madsdyd Fixed in Version Recent git => 0.7.0 beta


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker